﻿#order-pickup-container {
    width: 100%;
}
#order-pickup-container .list-table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    white-space: nowrap;
    font-size: 16px;
}

    #order-pickup-container .list-table th,
    #order-pickup-container .list-table td {
        padding: 1px 8px 0 8px;
        white-space: normal;
    }

#order-pickup-container .list-table th {
    font-weight: 600;
    font-size: 16px;

}

#order-pickup-container .list-table .name {
    min-width: 100px;

}

#order-pickup-container .list-table tbody tr {
    height: 30px;
}

/*#order-pickup-container .list-table tbody tr:nth-child(odd) {
    background: none;
}

    #order-pickup-container .list-table tbody tr:nth-child(even) {
        background: #F4F4F4;
    }*/

    #order-pickup-container .list-table thead tr {
        height: 28px;
        background: #D7E4C1;
        color: #5E6855;
        font-weight: 600;
        font-size: 13px;
        vertical-align: middle;
    }
    #order-pickup-container .list-table #trees-table {
        border-collapse: collapse;
    }
        #order-pickup-container .list-table #trees-table thead tr {
            background: #EEF4E5;
            padding: 1px;
        }


#order-pickup-container .center {
    text-align: center;
    min-width: 40px;
}

#order-pickup-container .stretch {
    width: 50%;
}

#order-pickup-container .label {
    margin-bottom: 0;
    font-size: 13px;
    color: #6F8BA8;
    display: inline-block;
    margin: 10px 10px 2px 0;
}

#order-pickup-container .list-table .view {
    text-align: center;
    width: 25px;
}
#order-pickup-container .list-table .name {
    min-width: 50px;
    

}

.sep-bull {
    color: #879fb7;
}

#trees-table {
    width: 100%;
}


#pickup-checklist-deets {
    font-size: 14pt;
}

.pickup-checklist-cust-address {
    font-size: 14px;
}


/*==========================================*/
/*.pickup-table {
    display: table;
    width: 100%;
}

.pickup-table-row {
    display: table-row;
}

.pickup-table-heading {
    display: table-header-group;
}

.pickup-table-cell, .pickup-table-head {
    border: 1px solid #999;
    display: table-cell;
    padding: 3px 10px;
}

.pickup-table-body {
    display: table-row-group;
}*/